icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Altiris AClient < 6.9.164 Multiple Vulnerabilities

High

Synopsis

The remote Windows host has a program that is affected by multiple privilege escalation vulnerabilities.

Description

The version of the Altiris Client Agent (aclient) installed on the remote host is reportedly susceptible to a shatter attack that could allow a local user to elevate his or her privileges on the affected system.

Solution

Upgrade to version 6.9.164 or higher.